1732153755710
6170,2.16.1
6525,2.18.1
4306,2.17.2
3784,2.18.1
10092,2.18.0
7697,2.18.1
20346,2.18.1
8014,2.18.1
13698,2.18.0
4617,2.16.1
12556,2.16.1
13982,2.17.2
3888,2.17.1
14402,2.16.1
560,2.17.2
1895,2.16.1
2911,2.17.2
14578,2.17.2
9875,2.18.1
15344,2.18.0
13892,2.18.1
3186,2.18.1
5378,2.18.0
10705,2.16.0
2204,2.17.2
8920,2.18.1
41,2.18.1
10217,2.16.1
1862,2.17.1
1088,2.18.0
3628,2.18.1
3374,2.18.1
9546,2.12.1
22929,2.18.1
13531,2.18.1
15896,2.18.0
9431,2.18.0
9559,2.16.0
9035,2.15.2
160,2.16.1
18985,2.18.0
22931,2.18.1
6806,2.18.1
856,2.16.0
10215,2.16.0
13151,2.16.1
